Computer Security
[EN] securityvulns.ru no-pyccku


FoxIt Reader multiple security vulnerabilities
Published:17.04.2008
Source:
SecurityVulns ID:8916
Type:remote
Threat Level:
5/10
Description:Memory corruptions on PDF parsing.
Affected:FOXIT : FoxIT Reader 2.2
Original documentdocumentj.v.vallejo_(at)_gmail.com, Foxit Reader 2.2 two potentially exploitable bugs (17.04.2008)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod